ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fe711e2c-ef44-11ec-b75e-005056a5c4e8"
    Код: "000003426"
    UIDСценария: "c0f1549d-ef44-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подключить все маркировки Пустая (УНФ)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подключить все маркировки"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

